<style type="text/css">
<!--
body{
}
  Table{   
  star:expression(this.align='center')   
  }   -->

img {
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;

}
</style>